Bug 1122355 - [RFE][horizon]: Openstack DashBoard Logs
Summary: [RFE][horizon]: Openstack DashBoard Logs
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 04:06 UTC by RHOS Integration
Modified: 2015-11-20 19:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:53:45 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-23 04:06:08 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/openstack-dashboard-logs.

Description:

Currently open stack UI does not have feature of capturing logging on the UI. This blueprint is to incorporate logging in the UI itself.  Users will be able to get the details if action performed through logs and hence will help them in quickly go through the details. 
A Log panel group will be added in the horizon dashboard that will be having the sub panel for different openstack components, that includes:
•	Keystone
•	Cinder
•	Nova
•	Neutron
•	Glance
•	Horizon
•	Ceilometer
•	Heat and so on…


Specification URL (additional information):

https://wiki.openstack.org/wiki/Horizon/Logs


Note You need to log in before you can comment on or make changes to this bug.